Quick Start to 3ds Max and 3ds Max Design Installation

Copyrights and Trademarks
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide >
Quick Start to 3ds Max and 3ds Max Design Installation

This section provides quick start instructions on how to install your product on your system. You should read the entire Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide if you have any questions that are not addressed in this Quick Start section.

This installation guide applies to both products. You cannot install Autodesk 3ds Max and Autodesk 3ds Max Design on the same system.

NoteFor differences between Autodesk 3ds Max and Autodesk 3ds Max Design, see Differences Between 3ds Max and 3ds Max Design.

For network installs, you can also install your product by deploying the program. This can be especially useful when you want to install your product on many machines on a network. To deploy your product, see the Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Network Administrator’s Guide, which you can access from the Documentation link in your product Installation Wizard.

NoteThroughout this guide the term "your product" is used to refer to either Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009, depending on the product you purchased.

Topics in this section

  • Copyrights and Trademarks
  • How to Use this Document
  • Preparing for Installation
  • Installing and Running Your Product
  • Additional Information on the Web
Please send us your comment about this page


Copyrights and Trademarks

Quick Start to 3ds Max and 3ds Max Design Installation
Quick Start to 3ds Max and 3ds Max Design Installation
How to Use this Document
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation >
Copyrights and Trademarks

© 2008 Autodesk, Inc. All rights reserved. Except as otherwise permitted by Autodesk, Inc., this publication, or parts thereof, may not be reproduced in any form, by any method, for any purpose.

Certain materials included in this publication are reprinted with the permission of the copyright holder.

Portions Copyright © 2005 Microsoft Corporation. All rights reserved.

Portions Copyright Max HTR created 2003-2005 by Motion Analysis.

REALVIZ Copyright © 2006 REALVIZ S.A. All rights reserved.

Portions of this software JSR-184 Exporter Copyright © 2004 Digital Element, Inc.

JPEG software is copyright © 1991-1998, Thomas G. Lane. All Rights Reserved. This software is based in part on the work of the Independent JPEG Group.

Portions Copyright © 2005 Blur Studio, Inc.

Portions Copyright © 1999-2005 Joseph Alter, Inc. Credit to Joe Alter, Gonzalo Rueda, and Dean Edmonds.

Certain patents licensed from Viewpoint Corporation.

This product includes Radiance software (http://radsite.lbl.gov/radiance) developed by the Lawrence Berkeley National Laboratory (http://www.lbl.gov). Copyright © 1990-2005. The Regents of the University of California through Lawrence Berkeley National Laboratory. All rights reserved.

Portions Copyright © 1990-2007 Info-ZIP. All rights reserved.

For the purposes of this copyright and license, "Info-ZIP" is defined as the following set of individuals: Mark Adler, John Bush, Karl Davis, Harald Denker, Jean-Michel Dubois, Jean-loup Gailly, Hunter Goatley, Ed Gordon, Ian Gorman, Chris Herborth, Dirk Haase, Greg Hartwig, Robert Heath, Jonathan Hudson, Paul Kienitz, David Kirschbaum, Johnny Lee, Onno van der Linden, Igor Mandrichenko, Steve P. Miller, Sergio Monesi, Keith Owens, George Petrov, Greg Roelofs, Kai Uwe Rommel, Steve Salisbury, Dave Smith, Steven M. Schweda, Christian Spieler, Cosmin Truta, Antoine Verheijen, Paul von Behren, Rich Wales, Mike White. This software is provided "as is," without warranty of any kind, express or implied. In no event shall Info-ZIP or its contributors be held liable for any direct, indirect, incidental, special or consequential damages arising out of the use of or inability to use this software. Permission is granted to anyone to use this software for any purpose, including commercial applications, and to alter it and redistribute it freely, subject to the above disclaimer and the following restrictions: 1) Redistributions of source code (in whole or in part) must retain the above copyright notice, definition, disclaimer, and this list of conditions. 2) Redistributions in binary form (compiled executables and libraries) must reproduce the above copyright notice, definition, disclaimer, and this list of conditions in documentation and/or other materials provided with the distribution. The sole exception to this condition is redistribution of a standard UnZipSFX binary (including SFXWiz) as part of a self-extracting archive; that is permitted without inclusion of this license, as long as the normal SFX banner has not been removed from the binary or disabled. 3) Altered versions--including, but not limited to, ports to new operating systems, existing ports with new graphical interfaces, versions with modified or added functionality, and dynamic, shared, or static library versions not from Info-ZIP--must be plainly marked as such and must not be misrepresented as being the original source or, if binaries, compiled from the original source. Such altered versions also must not be misrepresented as being Info-ZIP releases--including, but not limited to, labeling of the altered versions with the names "Info-ZIP" (or any variation thereof, including, but not limited to, different capitalizations), "Pocket UnZip," "WiZ" or "MacZip" without the explicit permission of Info-ZIP. Such altered versions are further prohibited from misrepresentative use of the Zip-Bugs or Info-ZIP e-mail addresses or the Info-ZIP URL(s), such as to imply Info-ZIP will provide support for the altered versions. 4) Info-ZIP retains the right to use the names "Info-ZIP," "Zip," "UnZip," "UnZipSFX," "WiZ," "Pocket UnZip," "Pocket Zip," and "MacZip" for its own source and binary releases.

Portions relating toOpenEXR Bitmap I/O Plugin © 2003-2005 SplutterFish, LLC.

Portions relating to OpenEXR © 2003 Industrial Light and Magic a division of Lucas Digital Ltd. LLC.

Portions relating to Zlib © 1995-2004 Jean-loup Gaily and Mark Alder

Portions Copyright © 2000-2005 Size8 Software, Inc.

Portions Copyright © 1988-1997 Sam Leffler.

Portions Copyright © 1991-1997 Silicon Graphics, Inc. Permissions to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.

Portions Copyright © 2006 IntegrityWare, Inc.

Portions © Copyright 1999-2005 Havok.com Inc. (or its licensors). All Rights Reserved. See http://www.havok.com for details.

Portions Copyright © MAX2Obj and Obj2Max created 1996-2001 by Harald A. Blab.

Portions developed by Digimation, Inc. for the exclusive use of Autodesk, Inc.

Portions Copyright 1998-2003 by Neil Hodgson. All Rights Reserved. Permission to use, copy, modify, and distribute this software and it documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.

Portions of this software, Point Cache 2 are copyright © 2005-2006 Blizzard Entertainment, Inc.

Portions Copyright © 2003 ATI Technologies, Inc. All Rights Reserved. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and derivative works and that both the copyright notice and this permission notice appear in support documentation, and that the name of ATI Technologies, Inc. not be used in advertising or publicity pertaining to distribution of the software without specific, written prior permission.

Portions Copyright © 1994 F. Kenton Musgrave.

Portions of this software are Copyright © 1991-1994 by Arthur D. Applegate. All Rights Reserved. No part of this source code may be copied, modified or reproduced in any form without retaining the above copyright notice. This source code, or source code derived from it, may not be redistributed without express written permission of the author.

Portions Copyright ©1995, 1996 Guy Eric Schalnat, Group 42, Inc.

Portions Copyright ©1996, 1997 Andreas Dilger.

Portions Copyright © 1989, 1991, 1993 Aladdin Enterprises. All rights reserved.

Portions Copyright © 1999, 2000 NVIDIA Corporation. This file is provided without support, instructions or implied warranty of any kind. NVIDIA makes no guarantee of its fitness for a particular purpose and is not liable under any circumstances for any damages or loss whatsoever arising from the use or inability to use this file or items derived from it.

Portions Copyright © 2006 NVIDIA Corporation.

Portions Copyright 1990-1991 by Thomas Knoll. Copyright 1992-1995 by Adobe Systems, Inc.

Portions Copyright 1993-1996, Adobe Systems, Incorporated. All rights reserved worldwide.

This software contains source code provided by mental images GmbH.

Portions Copyright Guruware OBJio © 2007 http://www.guruware.at

Portions Copyright Orbaz Technologies © 2007

Portions Copyright Mathew Kaustinen © 2007

Trademarks

The following are registered trademarks or trademarks of Autodesk, Inc., in the USA and other countries: 3DEC (design/logo), 3December, 3December.com, 3ds Max, ActiveShapes, Actrix, ADI, Alias, Alias (swirl design/logo), AliasStudio, Alias|Wavefront (design/logo), ATC, AUGI, AutoCAD, AutoCAD Learning Assistance, AutoCAD LT, AutoCAD Simulator, AutoCAD SQL Extension, AutoCAD SQL Interface, Autodesk, Autodesk Envision, Autodesk Insight, Autodesk Intent, Autodesk Inventor, Autodesk Map, Autodesk MapGuide, Autodesk Streamline, AutoLISP, AutoSnap, AutoSketch, AutoTrack, Backdraft, Built with ObjectARX (logo), Burn, Buzzsaw, CAiCE, Can You Imagine, Character Studio, Cinestream, Civil 3D, Cleaner, Cleaner Central, ClearScale, Colour Warper, Combustion, Communication Specification, Constructware, Content Explorer, Create>what's>Next> (design/logo), Dancing Baby (image), DesignCenter, Design Doctor, Designer's Toolkit, DesignKids, DesignProf, DesignServer, DesignStudio, Design|Studio (design/logo), Design Your World, Design Your World (design/logo), DWF, DWG, DWG (logo), DWG TrueConvert, DWG TrueView, DXF, EditDV, Education by Design, Exposure, Extending the Design Team, FBX, Filmbox, FMDesktop, Freewheel, GDX Driver, Gmax, Heads-up Design, Heidi, HOOPS, HumanIK, i-drop, iMOUT, Incinerator, IntroDV, Inventor, Inventor LT, Kaydara, Kaydara (design/logo), LocationLogic, Lustre, Maya, Mechanical Desktop, MotionBuilder, Mudbox, NavisWorks, ObjectARX, ObjectDBX, Open Reality, Opticore, Opticore Opus, PolarSnap, PortfolioWall, Powered with Autodesk Technology, Productstream, ProjectPoint, ProMaterials, Reactor, RealDWG, Real-time Roto, Recognize, Render Queue, Reveal, Revit, Showcase, ShowMotion, SketchBook, SteeringWheels, StudioTools, Topobase, Toxik, ViewCube, Visual, Visual Bridge, Visual Construction, Visual Drainage, Visual Hydro, Visual Landscape, Visual Roads, Visual Survey, Visual Syllabus, Visual Toolbox, Visual Tugboat, Visual LISP, Voice Reality, Volo, Wiretap, and WiretapCentral.

The following are registered trademarks or trademarks of Autodesk Canada Co. in the USA and/or Canada and other countries: Backburner, Discreet, Fire, Flame, Flint, Frost, Inferno, Multi-Master Editing, River, Smoke, Sparks, Stone, and Wire.

All other brand names, product names or trademarks belong to their respective holders.

Disclaimer

THIS PUBLICATION AND THE INFORMATION CONTAINED HEREIN IS MADE AVAILABLE BY AUTODESK, INC. "AS IS." AUTODESK, INC. DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE REGARDING THESE MATERIALS.


How to Use this Document

Copyrights and Trademarks
Quick Start to 3ds Max and 3ds Max Design Installation
Preparing for Installation
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation >
How to Use this Document

This document is divided into four chapters. Read the chapter descriptions to see which ones contain information that pertains to your situation.

  • See Quick Start to 3ds Max and 3ds Max Design Installation for a quick overview of the install process. If your install is straightforward, this may be sufficient information.
  • See Installing Your Product for a detailed explanation of how to install, start, and license Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009. Also find out about customizing your installation.
  • See Supplemental Tools and Utilities for an explanation of the various supplementary tools that you may wish to install.
  • See Installation Troubleshooting if you have any problems or questions during your installation.


Preparing for Installation

How to Use this Document
Quick Start to 3ds Max and 3ds Max Design Installation
Verifying System Requirements
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation >
Preparing for Installation

Before you install 3ds Max or 3ds Max Design, you need to perform a few tasks. These steps are briefly outlined in this chapter or described in more detail in Installing Your Product.

Topics in this section

  • Verifying System Requirements
  • Obtaining Administrative Permissions
  • Closing Other Programs


Verifying System Requirements

Preparing for Installation
Preparing for Installation
Obtaining Administrative Permissions
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Preparing for Installation >
Verifying System Requirements

Before you install your product, make sure that your computer meets the system requirements. If your system does not meet the system requirements, many problems can occur, both within 3ds Max or 3ds Max Design and at the operating system level.

To review the system requirements, see System Requirements.


Obtaining Administrative Permissions

Verifying System Requirements
Preparing for Installation
Closing Other Programs
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Preparing for Installation >
Obtaining Administrative Permissions

To install 3ds Max or 3ds Max Design, you must have administrator permissions. See Administrative Permission Requirements for complete details.


Closing Other Programs During Installation

Obtaining Administrative Permissions
Preparing for Installation
Installing and Running Your Product
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Preparing for Installation > Installing Your Product >
Closing Other Programs During Installation

The installation process may stop if some applications (such as Microsoft® Outlook® or virus-checking programs) are running. Close all running applications to avoid possible data loss.

Additionally, ensure that none of the following programs are running: Autodesk® 3ds Max®, Autodesk® 3ds Max® Design, AutoCAD®, Autodesk® Combustion®, or Autodesk® VIZ.


Installing and Running Your Product

Closing Other Programs
Quick Start to 3ds Max and 3ds Max Design Installation
Installing 3ds Max or 3ds Max Design
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation >
Installing and Running Your Product

To use the product, you must install the product, launch it, and then register and activate it.

Topics in this section

  • Installing 3ds Max or 3ds Max Design
  • 3ds Max or 3ds Max Design Serial Number Overview
  • Registering and Activating 3ds Max or 3ds Max Design
  • Starting 3ds Max or 3ds Max Design
  • Learning About New Features


Installing 3ds Max or 3ds Max Design

Installing and Running Your Product
Installing and Running Your Product
3ds Max or 3ds Max Design Serial Number Overview
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Installing and Running Your Product >
Installing 3ds Max or 3ds Max Design
  1. Insert the Software DVD into your computer's drive.
  2. In the 3ds Max or 3ds Max Design Installation Wizard, click Install Products.
  3. Follow the directions on each installation page.

For detailed instructions on installing 3ds Max or 3ds Max Design, see Installing Your Product.


Locating Your Serial Number

Installing 3ds Max or 3ds Max Design
Installing and Running Your Product
Registering and Activating 3ds Max or 3ds Max Design
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Installing and Running Your Product > Installing Your Product >
Locating Your Serial Number

Your serial number is located on the outside of the product package. When you are activating your product, you are prompted for your serial number. Make sure to have this number available for activation. Record this number and keep it on hand.

NoteThe serial number will also be required for your next upgrade, if you ever have to reinstall or reactivate the software, or if you need to contact support.

Topics in this section

  • Serial Number for the Autodesk Store Download


Registering and Activating 3ds Max or 3ds Max Design

3ds Max or 3ds Max Design Serial Number Overview
Installing and Running Your Product
Starting 3ds Max or 3ds Max Design
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Installing and Running Your Product >
Registering and Activating 3ds Max or 3ds Max Design

After your product is installed, you can initiate the registration process by launching the product. When you launch your product, the Product Activation wizard is displayed. Follow the directions in the Product Activation wizard to register the product.

NoteIf you are upgrading from an earlier release, use your new serial number when you register and activate the new release.

For detailed instructions on registering 3ds Max or 3ds Max Design, see Registering and Activating Your Product.


Starting 3ds Max or 3ds Max Design

Registering and Activating 3ds Max or 3ds Max Design
Installing and Running Your Product
Learning About New Features
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Installing and Running Your Product >
Starting 3ds Max or 3ds Max Design

You can start your product from a desktop shortcut, the Start menu, or from the location where you installed your product (with administrator permissions). See Starting Your Product for further details.


Learning About New Features

Starting 3ds Max or 3ds Max Design
Installing and Running Your Product
Additional Information on the Web
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Installing and Running Your Product >
Learning About New Features

For more information about the new features, see the “What’s New” section in the 3ds Max Help or the 3ds Max Design Help (accessible from the Help menu in the corresponding product).


Additional Information on the Web

Learning About New Features
Quick Start to 3ds Max and 3ds Max Design Installation
3ds Max Web Sites
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation >
Additional Information on the Web

Several pages on the Autodesk web site provide additional information about 3ds Max and 3ds Max Design.

Topics in this section

  • 3ds Max Web Sites
  • 3ds Max Design Web Sites


3ds Max Web Sites

Additional Information on the Web
Additional Information on the Web
3ds Max Design Web Sites
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Additional Information on the Web >
3ds Max Web Sites
  • http://www.autodesk.com/3dsmax for product information and related links.
  • http://www.autodesk.com/3dsmax-learningpath for a map to online learning resources such as tutorials, videos, and help.
  • http://www.autodesk.com/3dsmax-support for support.


3ds Max Design Web Sites

3ds Max Web Sites
Additional Information on the Web
Installing Your Product
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Quick Start to 3ds Max and 3ds Max Design Installation > Additional Information on the Web >
3ds Max Design Web Sites
  • http://www.autodesk.com/3dsmaxdesign for product information and related links.
  • http://www.autodesk.com/3dsmaxdesign-learningpath for a map to online learning resources such as tutorials, videos, and help.
  • http://www.autodesk.com/3dsmaxdesign-support for support.


Installing Your Product

3ds Max Design Web Sites
Differences Between 3ds Max and 3ds Max Design
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide >
Installing Your Product

This section provides detailed instructions for installing and activating 3ds Max or 3ds Max Design for an individual user. For information about installing network-licensed or multi-seat standalone-licensed versions of the program, see the Autodesk® 3ds Max® 2009 and Autodesk® 3ds Max® Design 2009 Network Administrator's Guide, located on the Documentation tab of the Installation Wizard.

Topics in this section

  • Differences Between 3ds Max and 3ds Max Design
  • System Requirements
  • Two Installation DVDs
  • Administrative Permission Requirements
  • Locating Your Serial Number
  • Closing Other Programs During Installation
  • The Installation Wizard
  • Installing Your Product
  • mental ray Satellites
  • Interrupting the Install Process
  • Leaving Ports Open
  • Starting Your Product
  • Registering and Activating Your Product
  • Graphic Cards and Drivers
  • Reinstalling or Repairing Your Product Install
  • Uninstalling Your Product


Differences Between 3ds Max and 3ds Max Design

Installing Your Product
Installing Your Product
System Requirements
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Differences Between 3ds Max and 3ds Max Design

Though this guide is shared between 3ds Max and 3ds Max Design there are a some key differences between these two products: As 3ds Max Design is intended for architecture and visualization customers, the tutorials and movies that are included show typical applications and scenarios for these customers. In addition, 3ds Max Design contains Exposure™ lighting analysis technology, which is designed specifically for architecture and visualization work flows. To learn more about Exposure lighting analysis, refer to the 3ds Max Design Help.

The tutorials and movies included with 3ds Max demonstrate 3D pipelines typically employed by artists and animators in entertainment, gaming and related fields. In addition, 3ds Max ships with the SDK which can be used to add your own plug-ins to your 3ds Max pipeline. The only difference that you will notice during the install procedure is that you cannot install the SDK with 3ds Max Design.


System Requirements

Differences Between 3ds Max and 3ds Max Design
Installing Your Product
Operating Systems
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
System Requirements

Before you begin the install process, make sure your system meets the minimum software and hardware operating requirements for Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009.

Topics in this section

  • Operating Systems
  • Hardware Requirements
  • Software Requirements
  • 32- or 64-bit Support
  • Calculating the Appropriate Swap-File Setting


Operating Systems

System Requirements
System Requirements
32-Bit Version
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements >
Operating Systems

The supported operating systems depend on whether you are running the 32- or 64-bit version of your product.

NoteThe same system requirements are shared between 3ds Max 2009 and 3ds Max Design 2009.

Topics in this section

  • 32-Bit Version
  • 64-Bit Version


32-Bit Version

Operating Systems
Operating Systems
64-Bit Version
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements > Operating Systems >
32-Bit Version

The following are the supported operating systems for the 32-bit version of 3ds Max 2009 and 3ds Max Design 2009.

  • Microsoft® Windows® Vista™
  • Microsoft® Windows® XP Professional (Service Pack 2 or higher)
  • NoteWindows® XP Home Edition, Windows® 2000, Windows 98 and Windows ME, Windows NT, and Windows 2003 (Server) are not supported operating systems.


64-Bit Version

32-Bit Version
Operating Systems
Hardware Requirements
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements > Operating Systems >
64-Bit Version

The following are the supported operating systems for the 64-bit version of 3ds Max 2009 and 3ds Max Design 2009.

  • Microsoft® Windows® Vista™
  • Microsoft® Windows® XP Professional x64, which is the recommended 64-bit operating system.


Hardware Requirements

64-Bit Version
System Requirements
32-Bit Version
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements >
Hardware Requirements

Certain hardware requirements apply to both the 32- and 64-bit versions of 3ds Max 2009 or 3ds Max Design 2009, while others apply to only one or the other.

Topics in this section

  • 32-Bit Version
  • 64-Bit Version
  • Shared Hardware Requirements (32- and 64-Bit)


32-Bit Version

Hardware Requirements
Hardware Requirements
64-Bit Version
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements > Hardware Requirements >
32-Bit Version

The 32-bit version of 3ds Max 2009 and 3ds Max Design 2009 requires the following hardware:

Hardware Item:

Minimum Requirements:

Processor

  • Intel® Pentium® IV or AMD® Athlon® XP processor or higher (dual processor machine recommended)
Hard Disk
  • 500 MB of swap space but 2 GB is recommended.

RAM

  • 512 MB RAM but 1 GB is recommended
NoteThe complexity of your scene impacts the amount of RAM you need to maintain performance.


64-Bit Version

32-Bit Version
Hardware Requirements
Shared Hardware Requirements (32- and 64-Bit)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements > Hardware Requirements >
64-Bit Version

The 64-bit version of 3ds Max 2009 and 3ds Max Design 2009 requires the following hardware:

Hardware Item:

Minimum Requirements:

Processor

  • Intel® EM64T, AMD® Athlon® 64 or higher, or AMD Opteron processor
Hard Disk
  • 500 MB of swap space but 2 GB is recommended.

RAM

  • 1 GB RAM but 4 GB is recommended
NoteThe complexity of your scene impacts the amount of RAM you need to maintain performance.


Shared Hardware Requirements (32- and 64-Bit)

64-Bit Version
Hardware Requirements
Software Requirements
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements > Hardware Requirements >
Shared Hardware Requirements (32- and 64-Bit)

Both 32- and 64-bit machines require the following hardware.

Hardware Item:

Minimum Requirements:

Display Minimum

  • Graphics cards that support a minimum resolution of 1024 x 768 x 16-bit color.

Hardware Acceleration

  • Hardware-accelerated OpenGL® and Direct3D with a resolution set to 1280 x 1024 x 32-bit color (or higher) is both supported and recommended. OpenGL and Direct3D® hardware acceleration is supported with graphics cards having a minimum of 32 MB of memory.
  • Some features of your product are only enabled when used with graphics hardware that supports Shader Model 3.0 (Pixel Shader and Vertex Shader 3.0). Check with your manufacturer to determine whether your hardware supports this.
Note256-color mode is not supported.

Mouse/Tablet with Pen

  • Microsoft® Windows®-compliant pointing device (optimized for Microsoft® IntelliMouse®)

DVD-ROM drive

  • DVD-ROM drive to launch the your product Installation DVD.

Network

  • A TCP/IP-configured network is required for use in network rendering, is needed to access the internet for tasks such as downloading support installs, and is needed for network licensed setups.

Sound card and speakers (Optional)

  • Required for listening to audio tracks.


Software Requirements

Shared Hardware Requirements (32- and 64-Bit)
System Requirements
32- or 64-bit Support
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements >
Software Requirements

Certain softwares are required while others are optional.

Software Requirements

Internet Explorer® 6 (or later)

  • To activate and register your product and to view the help, you must have Internet Explorer® 6 (or later). You can download Internet Explorer from the Microsoft Web site: http://www.microsoft.com/windows/ie/

DirectX® Updates

  • Both DirectX 9.0c and DirectX 10 (Vista only) are supported.
  • For DirectX 9.0c you must at least have the original version of DirectX 9.0c from Microsoft. If you have Windows XP SP2, you should already have it installed.
  • For DirectX 10 you must have DirectX 10 and all of the updates from Microsoft. If you are running Windows Vista, you should already have these items installed.
  • When you install your product, a specific set of Direct 3D updates is installed for DirectX 9.0c (June 2007, December 2006, and October 2006) and for DirectX 10 (June 2007 and December 2006). These updates make it possible for DirectX to work with your product.
  • You can download the latest version of DirectX (for DirectX 9.0c or 10) from http://www.microsoft.com/DirectX. Choose either the For Gamers or For Pros link and then click Download the Latest DirectX.

MSI 3.1

  • Needed to run the installer.

Acrobat® Reader® 8

  • You will need Acrobat Reader to view all of the PDF documents on your Software DVD.
  • If you do not have Acrobat® Reader® installed, you can go to the Adobe Web Site at http://www.adobe.com/products/acrobat/readstep2.html
Adobe® Flash Player
  • Adobe® Flash Player is required to view the Hot Key Map (available from the Help menu).
  • If you do not have Adobe® Flash Player installed, you can go to the Adobe Web Site at http://www.adobe.com/products/flashplayer/
QuickTime® You need the latest version of QuickTime® to view the Essential Skills Movies and the Procedural Movies. If you try to view a movie without it installed, you will be prompted to install it.
NoteThese movies are optimized for Windows 32-bit machines. You can view Flash® versions of the Essential Skills Movies at http://www.autodesk.com/3dsmax-essentials or http://www.autodesk.com/3dsmaxdesign-essentials.

.NET 3.0

  • Installed automatically when you install your product.
Optional Software

OpenGL®

  • If your graphics card supports OpenGL you will need to install the OpenGL driver that comes with your card. For more information see http://www.opengl.org.

Java Runtime Environment Download

  • You will need this download to use the JSR Viewer (M3G Player) which you access from Programs > Autodesk > Autodesk 3ds Max 2009 > JSR Viewer.


32- or 64-bit Support

Software Requirements
System Requirements
Calculating the Appropriate Swap-File Setting
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements >
32- or 64-bit Support

When you install 3ds Max or 3ds Max Design the installer detects whether your machine is 32- or 64-bit. On a 64-bit machine with a 64-bit operating system you have the option of installing either the 32- or 64-bit version. The following illustration summarizes the various combinations of 3ds Max and 3ds Max Design available.

NoteYou can deploy your product from a 32-bit machine to both 32- and 64-bit machines. See your Network Administrator’s Guide for complete details on deploying over a network.


Calculating the Appropriate Swap-File Setting

32- or 64-bit Support
System Requirements
Two Installation DVDs
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > System Requirements >
Calculating the Appropriate Swap-File Setting

A good rule to keep in mind for configuring the size of your Windows swap-file is to have three times the amount of physical memory (RAM) on your system. Depending on scene complexity, more swap space might be desirable. When you output to high-resolution film or print work, the demands will be much higher than for video resolutions. This is especially true when using Image Motion Blur.

Many users dedicate entire hard drives or partitions as swap-files. Setting swap-files in this manner avoids any fragmentation of the swap-file.

It is very important that you have sufficient swap space set aside. A common cause of system instability is an improperly sized swap-file.


Two Installation DVDs

Calculating the Appropriate Swap-File Setting
Installing Your Product
Administrative Permission Requirements
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Two Installation DVDs

Your product ships on two DVDs.

  • Software
  • Samples

On the Software DVD you will find the main software install, plus required installs and most of the optional installs. On the Samples DVD, as the name indicates, you will find the Sample files.


Administrative Permission Requirements

Two Installation DVDs
Installing Your Product
Locating Your Serial Number
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Administrative Permission Requirements

To install your product, you must have administrator permissions. You do not need to have domain administrative permissions. See your system administrator for information about administrative permissions.

You will need these permissions to:

  • Activate your product.
  • Install your product or any of its components.
  • Install network-rendering services.
  • Remove your product or any of its components.
  • Import and export your product license with the Portable License Utility.

To run your product, you do not need administrator permissions. You can run the program as a limited-rights user.


Serial Number for the Autodesk Store Download

Locating Your Serial Number
Locating Your Serial Number
Closing Other Programs During Installation
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Locating Your Serial Number >
Serial Number for the Autodesk Store Download

If you purchased the electronic version of your product from the Autodesk Store (online store), you find your serial number in both the “Thank You for Purchasing Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009” e-mail and the follow-up e-mail.


The Installation Wizard

Closing Other Programs During Installation
Installing Your Product
A Quick Installation Wizard Tour
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
The Installation Wizard

The Installation Wizard contains all installation-related material in one place. From the Installation Wizard, you can also access user documentation and view support solutions.

NoteThe screenshots shown throughout the guide are taken from the Autodesk 3ds Max 2009 Installation Wizard except where significant differences exist with Autodesk 3ds Max Design 2009.

Topics in this section

  • A Quick Installation Wizard Tour
  • Documentation and Support


A Quick Installation Wizard Tour

The Installation Wizard
The Installation Wizard
The Main Installation Wizard Menu
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > The Installation Wizard >
A Quick Installation Wizard Tour

When you insert the Software DVD in your drive you will see this main installer page:

Note If Autorun does not start the Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.

Topics in this section

  • The Main Installation Wizard Menu


The Main Installation Wizard Menu

A Quick Installation Wizard Tour
A Quick Installation Wizard Tour
Documentation and Support
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > The Installation Wizard > A Quick Installation Wizard Tour >
The Main Installation Wizard Menu

The Main Installation Wizard menu has four options:

  • Read the Documentation—Click to access the install documentation.
  • Install Products—Click to install your product. Certain required software such as Autodesk Backburner are also installed from this section.
  • Create Deployments—Click to create an administrative image of your product which will be deployed to multiple workstations. You do not need to visit this section if you are simply installing your product on a single machine. Generally, these administrative images are created by a system administrator. Before creating the image, read the Autodesk® 3ds Max® 2009 and Autodesk® 3ds Max® Design 2009 Network Administrator's Guide to learn about deploying your product.
  • Install Tools and Utilities—Click to install available supplementary, optional softwares. For details on these tools and utilities see Supplemental Tools and Utilities.


Documentation and Support

The Main Installation Wizard Menu
The Installation Wizard
Install and Help File Documentation Set
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > The Installation Wizard >
Documentation and Support

Documentation and Support links are located in the bottom-left corner of the Installation Wizard. As noted above, you can also access Documentation from the main menu of the Installation Wizard.

Topics in this section

  • Install and Help File Documentation Set


Install and Help File Documentation Set

Documentation and Support
Documentation and Support
Installing Your Product
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > The Installation Wizard > Documentation and Support >
Install and Help File Documentation Set

You can view the entire install documentation set from the Read the Documentation button in the main menu or from the Documentation link in the bottom left corner of all tabs in the Installation Wizard. You also have access to these documents on the Software DVD in the \Docs folder.

NoteThe install documentation set is not installed with your product.

It is recommended that you read the 3ds_Max_readme.rtf and this installation guide before beginning the install.

The following table summarizes the install documentation set for Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009:

Name of Document | File Name | For Information About:
Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009 Readme | 3ds_Max_readme.rtf | Late-breaking information related to this version of Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009.
Autodesk® 3ds Max® 2009 and Autodesk® 3ds Max® Design 2009 Installation Guide | 3ds_Max_sig.pdf | Installing 3ds Max 2009 and 3ds Max Design 2009.
Autodesk® 3ds Max® 2009 and Autodesk® 3ds Max® Design 2009 Network Administrator's Guide | adsk_nag_3ds_Max.pdf | How to create an administrative image and distribute it to multiple users.
Stand-Alone Licensing Guide | adsk_slg.pdf | Setting up standalone licenses.
Network Licensing Guide | adsk_nlg.pdf | Setting up network licenses, including FLEXlm licensing.
SAMReport-lite™ User’s Guide | Samlite_ug.pdf | SAMReport-lite which is a reporting tool that helps you track network license usage.

A full set of help files is also included with your product. Typically you access these files through the Help menu in your product. You also have access to the help files from the Start menu. (Start > Programs > Autodesk > Autodesk 3ds Max [Design] 2009 [32- or 64-bit] > Help

For a description of all of the documents related to 3ds Max and 3ds Max Design see the “Documentation Set” topic in the Help available from the Help menu in your product.


Installing Your Product

Install and Help File Documentation Set
Installing Your Product
mental ray Satellites
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Installing Your Product

This section contains information for installing your product on a single workstation. You must have administrative permissions to install your product. During your installation you will either select Standalone or Network License, depending on the type of license you purchased.

To perform a default install:

  1. Insert the Software DVD.
    Note If Autorun does not start the Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. Click Install Products on the Main Menu.

    NoteClick Read the Documentation if you want to access the install documentation set.
  3. On the Select Products to Install page the entries that apply to your operating system (32- or 64-bit) are selected for install. For a 32-bit OS only the 32-bit options are selected by default whereas for a 64-bit OS, all options, including 32-bit options are selected. If you have already installed any of the components listed, these items will not be marked for install.
    NoteTo not install 3ds Max or 3ds Max Design, you need to first turn off all other items. With all other items turned off, it is possible to turn off 3ds Max or 3ds Max Design.

    The following items are selected for install by default:

    • Autodesk 3ds Max 2009/Autodesk 3ds Max Design 2009 [32- or 64-bit]
    • Autodesk 3ds Max 2009/Autodesk 3ds Max Design 2009 [32- or 64-bit] ProMaterials™
    • Autodesk 3ds Max 2009/Autodesk 3ds Max Design 2009 [32- or 64-bit] Additional Maps and Materials
    • Autodesk 3ds Max 2009/Autodesk 3ds Max Design 2009 [32- or 64-bit] Architectural Materials
    • Autodesk 3ds Max 2009/Autodesk 3ds Max Design 2009 [32- or 64-bit] Movies
    • Autodesk 3ds Max 2009/Autodesk 3ds Max Design 2009 [32- or 64-bit] Vault 2008 Plug-in
    • Autodesk 3ds Max 2009/Autodesk 3ds Max Design 2009 [32- or 64-bit] Vault 2009 Plug-in
    • Turbo Squid Tentacles [32-bit only]
    • BlueRock Flight Studio 3ds Max 2009/3ds Max Design 2009 Plug-in [32- or 64-bit]
    • Backburner 2008.1 [32-bit but 64-bit compatible]
    NoteIf you have an older version of Autodesk Backburner or Autodesk Vault plug-in you will be prompted to uninstall them.

    If you do not want to install a certain product, turn off the corresponding toggle. Notice that Autodesk Backburner 2008.1 must be installed with 3ds Max or 3ds Max Design.

    Click Next to continue.

  4. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and wish to terminate the installation, click Cancel.
  5. On the Product and User Information page enter your details.
    NoteBe precise because you will not be able to change this information once you begin the install, unless you uninstall and reinstall 3ds Max or 3ds Max Design.
  6. On the Review - Configure - Install page you can proceed with the default install by simply clicking Install. This means that the default values of Standalone License, default location, and Mental Ray Satellite Port on 7509 (32-bit machines) or 7510 (64-bit machines) are selected.

    To make custom selections, go to the next procedure.

    NoteIf you want to install optional tools see Optional Tools.

To specify custom install options:

  1. With Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009 selected on the Review - Configure - Install page, click Configure.
  2. You now have a tab for each of the applications for install that have configuration options.
  3. On the Autodesk 3ds Max or Autodesk 3ds Max Design tab you can set the license type to:

    Standalone License—See Standalone Licenses (Regular and Multi-Seat).

    Network License—See Network Licenses.

  4. On the Autodesk 3ds Max or Autodesk 3ds Max Design and Autodesk Backburner tabs you can set the location of the install. To learn more about Autodesk Backburner, see Autodesk Backburner 2008.1 (with UAC Off for Windows Vista).

    Click Next to continue.

  5. For Autodesk 3ds Max or Autodesk 3ds Max Design, on the Mental Ray Satellite tab you can change the Satellite TCP port used for mental ray rendering. See mental ray Satellites. Click Next when you are finished.
  6. When you have finished with all changes to the install settings for your product and Autodesk Backburner click Configuration Complete.
  7. Click Install to complete this customized installation.

    NoteThe status bar indicates that the install is in progress, but does not indicate the percentage of the install that has completed.
  8. Click Finish to Exit the Installation Wizard.
    NoteIf you want to install optional tools see Optional Tools.


mental ray Satellites

Installing Your Product
Installing Your Product
Interrupting the Install Process
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
mental ray Satellites

A port is selected by default for mental ray® network rendering. If the default value does not suit your needs, you can change it to any numerical value between 1 and 65535 but you should do so with caution. Speak with your system administrator before assigning a new number. You can reset to the default value by entering 0 in the port field.


Interrupting the Install Process

mental ray Satellites
Installing Your Product
Leaving Ports Open
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Interrupting the Install Process

You can interrupt the install process by clicking Cancel during the installation. You then have the option of resuming the install or exiting. If you exit the installation midway through, you can install the application at another time. You will be prompted to click Finish to exit the Installation Wizard.

NoteWhen you interrupt the install some items which were already installed are removed. Therefore it may take some time before you can quit the Installation Wizard entirely.


Leaving Ports Open

Interrupting the Install Process
Installing Your Product
Starting Your Product
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Leaving Ports Open

Autodesk 3ds Max or Autodesk 3ds Max Design, Autodesk Vault, Autodesk Backburner, and various other components of the install, require that certain ports be open in third-party fire walls. If you are having problems with your fire wall, read the documentation included with your fire wall.


Starting Your Product

Leaving Ports Open
Installing Your Product
Customer Involvement Program (CIP)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Starting Your Product

You can start your product using any of the following methods.

  • Desktop shortcut icon. When you install your product, a shortcut icon is placed on your desktop unless you cleared that option during installation. Double-click the icon to start your product.

    The icons are different between 3ds Max and 3ds Max Design, as shown below:

    Autodesk 3ds Max 2009 icon

    Autodesk 3ds Max Design 2009 icon

  • Start menu— On the Start menu, click All Programs (or Programs) > Autodesk > Autodesk 3ds Max 2009 [32- or 64-bit] > Autodesk 3ds Max 2009 [32- or 64-bit].
  • Location where your product is installed— If you have administrative permissions, you can run your product in the location where you installed it. If you are a limited-rights user, you must run your product from the Start menu or from the desktop shortcut icon. If you want to create a custom shortcut, make sure that the Start In directory for the shortcut points to a directory where you have write permissions.

Topics in this section

  • Customer Involvement Program (CIP)
  • Viewing the Essential Skills Movies
  • Starting Your Product with Command Line Switches


Customer Involvement Program (CIP)

Starting Your Product
Starting Your Product
Viewing the Essential Skills Movies
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Starting Your Product >
Customer Involvement Program (CIP)

The first time you start Autodesk 3ds Max or Autodesk 3ds Max Design, the Customer Involvement Program dialog opens. If you choose to participate in the Customer Involvement Program, 3ds Max or 3ds Max Design will automatically send Autodesk information about system configuration, what features you use most, any problems that you encounter, and other information helpful to the future direction of the product.


Viewing the Essential Skills Movies

Customer Involvement Program (CIP)
Starting Your Product
Watching the Movies from Autodesk.com
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Starting Your Product >
Viewing the Essential Skills Movies

When you launch your product for the first time, the Essential Skills Movies splash screen appears. You need QuickTime 7.4 to view these movies. When you click to view a movie, you will be prompted to install it if you have not already.

NoteThese movies are optimized for Windows 32-bit machines. If you have any issues viewing the Essential Skills Movies we recommend that you try viewing the Flash® movies available on Autodesk.com.

Topics in this section

  • Watching the Movies from Autodesk.com


Watching the Movies from Autodesk.com

Viewing the Essential Skills Movies
Viewing the Essential Skills Movies
Starting Your Product with Command Line Switches
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Starting Your Product > Viewing the Essential Skills Movies >
Watching the Movies from Autodesk.com

You can visit http://www.autodesk.com/3dsmax-essentials or http://www.autodesk.com/3dsmaxdesign-essentials to view the same Essential Skills Movies that are shipped with 3ds Max 2009 and 3ds Max Design 2009. For information about the Procedural Movies, see Viewing the Procedural Movies.


Starting Your Product with Command Line Switches

Watching the Movies from Autodesk.com
Starting Your Product
Registering and Activating Your Product
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Starting Your Product >
Starting Your Product with Command Line Switches

You can start your product with special settings using command line switches. To see a complete list of command-line switches and their functions, see “Starting 3ds Max [Design] from the Command Line” in the Help.

NoteYou may need to activate the program before you can use these commands to start it.

To run your product using a command-line switch:

  1. Right-click the icon or its shortcut.

    A shortcut menu appears.

  2. Choose Properties.

    The Properties dialog appears.

  3. In the Target text box, add the command-line switch (in this example -h) after the program path and executable file name. For example:

    “C:\Program Files\Autodesk\3dsmax2009\3dsmax.exe” -h

    NoteEnsure the command-line switch is outside of the quotation marks (“).
  4. Click OK.

    The command-line switch takes effect the next time you run the program from the shortcut.


Registering and Activating Your Product

Starting Your Product with Command Line Switches
Installing Your Product
Types of Licenses
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Registering and Activating Your Product

The first time you start your product, the Activation Wizard is displayed. You can either activate your product at that time or run your product and activate it later. Until you register and enter a valid activation code for your product, you are operating the program in trial mode. The Register Today dialog is displayed for 30 days from the first time that you run the program. If after 30 days of running your product in trial mode you have not registered and provided a valid activation code, your only option is to register and activate your product. Once you register and activate your product, the Register Today dialog is no longer displayed.

The fastest and most reliable way to register and activate your product is by using the Register Today dialog, which accesses the Internet. You enter your registration information and it is sent to Autodesk over the Internet. Once you submit your information, registration and activation occur almost instantly.

To register and activate your product

  1. Start your product.
  2. In the Activation Wizard, select Activate the Product, and then click Next.

    This starts the Register Today process.

  3. Click Register and Activate (Get an Activation Code).

  4. Click Next and follow the on-screen instructions.
    NoteYou will be prompted to Login to Autodesk. If you do not already have an account, you will need to create one.

    If you do not have Internet access, or if you want to use another method of registration, you can register and activate your product in one of the following ways:

    E-mail

    Create an e-mail message with your registration information and send it to Autodesk.

    Fax

    Enter your registration information, and fax the information to Autodesk.

    Phone

    Provide your registration information to one of our representatives over the phone.

Use the numbers or e-mail address that correspond to your area:

Area | e-mail | Fax and Phone Numbers
United States, Canada Latin America | authcodes@autodesk.com | FAX: 800.225.6490 or 415.507.4937 Phone: 800.551.1490
Europe Middle East Africa | authcodes.neu@autodesk.com | Fax: +41 (32) 7239169
Asia Pacific | ap.register@autodesk.com | Fax: +65.6735.4857

Topics in this section

  • Types of Licenses


Types of Licenses

Registering and Activating Your Product
Registering and Activating Your Product
Standalone Licenses (Regular and Multi-Seat)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Registering and Activating Your Product >
Types of Licenses

When you purchase your product you purchase a license for a standalone-licensed version, multi-seat standalone licensed version, or a network-licensed version. The following section provides information on these types of licenses.

  • For standalone and multi-seat standalone licenses also refer to the Autodesk Stand-Alone Licensing Guide.
  • For network licenses also refer to the Autodesk Network Licensing Guide.
NoteAccess both guides on the Documentation page by clicking Read the Documentation in the Installation Wizard of the Software DVD.

After activation, you can see which type of license you have, in your product, select Help > About

NoteIf you are upgrading your product, you do not need the previous version of your product installed on your system. However, you will need your previous serial number to obtain a new activation code.

Topics in this section

  • Standalone Licenses (Regular and Multi-Seat)
  • Network Licenses


Standalone Licenses (Regular and Multi-Seat)

Types of Licenses
Types of Licenses
Updating or Moving your License
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Registering and Activating Your Product > Types of Licenses >
Standalone Licenses (Regular and Multi-Seat)

For a regular standalone license, when you activate your product, only the computer you activated it on is licensed to run that copy of the program. The license is bound to that machine.

For a multi-seat standalone license you use a single serial number for multiple computers. The license is installed locally on each machine, and works for a specific number of seats. The number of activations for the serial number is tracked up to the maximum and then no additional sessions can be run.

In both cases, you license your product during the activation process as described in Registering and Activating Your Product.

For complete information about standalone licenses, read the standalone licensing sections along with the Autodesk Stand-Alone Licensing Guide available on the Documentation page (bottom-left corner) in the Installation Wizard of Software DVD.

Topics in this section

  • Updating or Moving your License
  • Portable License Utility
  • Converting a Standalone License to a Network License


Updating or Moving your License

Standalone Licenses (Regular and Multi-Seat)
Standalone Licenses (Regular and Multi-Seat)
Portable License Utility
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Registering and Activating Your Product > Types of Licenses > Standalone Licenses (Regular and Multi-Seat) >
Updating or Moving your License

If you make changes to your computer, or if you install your product on a new computer, you need to take steps to ensure that you do not receive license errors. You can use the Portable License Utility (PLU) to export the license from your system. Changes that will require the use of the PLU include changing the main hard disk, the motherboard, or upgrading the BIOS.

NoteJust adding memory or changing the video card does not require reactivation.

The license information is not removed when you uninstall the software following a standard uninstall process. If you reinstall on the same system, the license information is still valid. You do not have to reactivate or use the PLU.


Portable License Utility

Updating or Moving your License
Standalone Licenses (Regular and Multi-Seat)
Grace Period for an Emergency License
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Registering and Activating Your Product > Types of Licenses > Standalone Licenses (Regular and Multi-Seat) >
Portable License Utility

Your product license is valid on only one computer at a time. With the PLU, you can transfer the license to another computer or transfer it back to the original computer. The Portable License Utility help (adsk_plu.chm) can be found in \Program Files\Common Files\Autodesk Shared\ENU

To transfer a license to another computer using the PLU:

  1. To launch the Portable Licensing Utility select Start menu > Programs > Autodesk > Autodesk 3ds Max 2009 > Portable Licensing Utility
  2. Click Add to add the other Computer name and Identification code, then click Ok. The Export License dialog opens.
  3. Go to the Licenses page and click Export License.
  4. A license transfer file must be used the first time a license is exported. Click Transfer License.
  5. From the other computer, run the PLU, and click Import License then browse to import the file you just created.

To temporarily transfer your license while changing your system:

  1. Follow step 1 and 2 from the previous procedure.
  2. On the Export License dialog change the destination path to your external device such as a flash drive or floppy.
  3. Click Transfer License.
  4. When the changes on your machine are completed, run the PLU and reimport the license onto your computer from the external device.

    For more information about using the PLU, click Help on the PLU dialog.

Topics in this section

  • Grace Period for an Emergency License


Grace Period for an Emergency License

Portable License Utility
Portable License Utility
Converting a Standalone License to a Network License
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Registering and Activating Your Product > Types of Licenses > Standalone Licenses (Regular and Multi-Seat) > Portable License Utility >
Grace Period for an Emergency License

After the license has been moved to another computer, the Portable License Utility has a twenty-four-hour grace period, during which time you can run your product on the source computer. When the grace period expires, the source computer cannot run your product again until you complete a “round trip” of the license: once you have moved the license to the target computer, you need to move it back to the source computer. The grace period may not be available if you have recently used the emergency license on the source computer.


Converting a Standalone License to a Network License

Grace Period for an Emergency License
Standalone Licenses (Regular and Multi-Seat)
Network Licenses
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Registering and Activating Your Product > Types of Licenses > Standalone Licenses (Regular and Multi-Seat) >
Converting a Standalone License to a Network License

A standalone license can be converted to a network-license. Check with your Authorized Autodesk Reseller for more information. To locate your reseller go to: http://www.autodesk.com/reseller.


Network Licenses

Converting a Standalone License to a Network License
Types of Licenses
License Borrowing
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Registering and Activating Your Product > Types of Licenses >
Network Licenses

If you’ve purchased a network-licensed version of your product, network administrators can perform a network installation by installing the Autodesk License Manager tools. Refer to the Autodesk Network Licensing Guide available on the Documentation page (bottom-left corner) in the Installation Wizard of Software DVD.

Network-licensed versions of your product obtain activation from a network-license server.

Contact your Authorized Autodesk Reseller if you want to get a network license. See http://www.autodesk.com/reseller.

Topics in this section

  • License Borrowing
  • System Date and Time


License Borrowing

Network Licenses
Network Licenses
System Date and Time
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Registering and Activating Your Product > Types of Licenses > Network Licenses >
License Borrowing

If you are running your product on a laptop, you can use the License Borrowing Utility to check-out a license when you are not connected to the network. For a complete explanation of license borrowing, see the Network Licensing Guide. You can also refer to acad_brw.chm, installed in the \Program Files\Common Files\Autodesk Shared\ENU folder on your local drive.


System Date and Time

License Borrowing
Network Licenses
Graphic Cards and Drivers
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Registering and Activating Your Product > Types of Licenses > Network Licenses >
System Date and Time

In a network licensing setup the license server will not work if the system date and time have been tampered with, either intentionally or by mistake. To fix the problem set the clock back to the correct time and the license server will be unlocked. You will need to buy a new license if your license has expired. Permanent network licenses are not bound to a clock.


Graphic Cards and Drivers

System Date and Time
Installing Your Product
Checking for Graphics Card Updates
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Graphic Cards and Drivers

For specifications for supported graphics cards, see Shared Hardware Requirements (32- and 64-Bit).

When you launch your product, the Direct3D (DirectX) graphics driver is chosen by default. If you have DirectX 9.0c then DirectX 9.0 is selected. If you have DirectX 10 (Vista only), then DirectX 10 is selected. You can try the different drivers if you are not sure which option gives you the best performance. Choose Windows Start > Programs > Autodesk > Autodesk 3ds Max and Autodesk 3ds Max Design > Change Graphics Mode.

Once you find a driver that gives you the best performance, start your software using your normal shortcut. Find information about all the driver options in “Graphics Driver Setup Dialog” in the Help.

Topics in this section

  • Checking for Graphics Card Updates
  • Troubleshooting Graphics Card Issues


Checking for Graphics Card Updates

Graphic Cards and Drivers
Graphic Cards and Drivers
Troubleshooting Graphics Card Issues
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Graphic Cards and Drivers >
Checking for Graphics Card Updates

It is recommended that you verify and update your graphics card driver if a a new version is available. Doing so can improve system stability and performance while using 3ds Max or 3ds Max Design. Use the following procedure to identify your current graphics card driver.

To check if new drivers are available (Windows XP, not Vista)

  1. On the Start menu, click Settings > Control Panel.
  2. Click the Display icon to access the Display Properties.
  3. Open the Settings tab and click the Advanced button.
  4. Click the Adapter tab to check the adapter type.
  5. Click the Properties button and open the Driver tab to check driver version and see if newer drivers are available.

To check if new drivers are available (Windows Vista, Classic View)

  1. On the Start menu click Control Panel.
  2. Click Personalize.
  3. Open Display Settings and click Advanced Settings.
  4. Click the Adapter tab to check the adapter type.
  5. Click the Properties button and open the Driver tab to check driver version and see if newer drivers are available.

NoteGraphics driver information is also viewable within 3ds Max or 3ds Max Design from Customize menu > Preferences > Preference Settings dialog > Viewports tab.
TipMany newer graphic cards offer tabbed pages where you can learn more precise information about your specific graphic card. If specific tab pages are present, refer to them instead of the Adapter tab.


Troubleshooting Graphics Card Issues

Checking for Graphics Card Updates
Graphic Cards and Drivers
Reinstalling or Repairing Your Product Install
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product > Graphic Cards and Drivers >
Troubleshooting Graphics Card Issues

If you run into any issues related to your graphics card during start-up, it is recommended that you confirm that you have the correct DirectX drivers (see System Requirements) and also refer the Video Driver and Display Problems topic in the Help file (3dsmax.chm). You can access this file by navigating to \\Program Files\Autodesk\3ds Max 2009\help. This topic will help you resolve most graphics card issues.


Reinstalling or Repairing Your Product Install

Troubleshooting Graphics Card Issues
Installing Your Product
Uninstalling Your Product
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Reinstalling or Repairing Your Product Install

If you accidentally delete or alter files that are required by your product, you may receive error messages when you try to execute a command or find a file. You can usually fix the problem by reinstalling or repairing your product. The reinstallation or repair uses the features that were part of the installation type you chose when you initially installed the program. You may need the Software DVD for reinstallation and repair.

NoteThe procedures differ between Vista and other Windows operating systems.
NoteWhen repairing your product, make sure that you have exited the program and make sure it is not running in a minimized state. If an existing file is newer than a file normally used to repair it, the existing file isn’t changed. In other words, if you’ve applied a patch, a repair will not restore the system to a pre-patched state.

To reinstall or repair your product (Windows XP, not Vista)

  1. Select Start menu > Control Panel > Add or Remove Programs.
  2. In the Add or Remove Programs window, select either Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009.

    You can also reinstall or repair the other components of your product install using the same procedure, such as the Additional Maps and Materials. Select the corresponding item from the Add/Remove Programs list.

    The Installation Wizard re-opens in Maintenance Mode.

  3. On the Application Maintenance page, click one of the following, and then click Next:
    • Repair—This option replaces all registry entries that 3ds Max or 3ds Max Design initially installed and restores 3ds Max or 3ds Max Design to its default state. If you are missing 3ds Max or 3ds Max Design files, use this option.
    • Reinstall—This option repairs the registry and reinstalls all files from the original installation. Use this option if the Repair My Installation option does not solve the problem.

    NoteIt is not necessary to use the Modify option. The only thing you can modify separately is the desktop shortcut.
  4. Click Next to start the process.

    On the Repair Complete page, you are informed when the repairs have been performed.

  5. Click Finish.

To reinstall or repair Autodesk 3ds Max or Autodesk 3ds Max Design (Windows Vista, Classic View)

  1. Select Start menu > Control Panel > Program and Features
  2. In the Uninstall or Change Program window, select Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009.

    You can also select other components of install using the same procedure, such as the Videos. Select the corresponding item from the list.

    The Installation Wizard re-opens in Maintenance Mode.

  3. Click Change or Repair:
    • Repair—This option replaces all registry entries that 3ds Max or 3dds Max Design initially installed and restores 3ds Max or 3ds Max Design to its default state. If you are missing 3ds Max or 3ds Max Design files, use this option.
    • Change— You can use this option to uninstall if you want to see the progress of the uninstall.
  4. Click Next to start the process.

    On the Repair Complete page, you are informed when the repairs have been performed.

  5. Click Finish.


Uninstalling Your Product

Reinstalling or Repairing Your Product Install
Installing Your Product
Supplemental Tools and Utilities
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installing Your Product >
Uninstalling Your Product

Uninstall your product using Add/Remove Programs (Uninstall or Change Program in Vista). Several components are separate installs. You need to remove each component separately.

NoteCertain files are left on your system after you uninstall your product. For information on removing these files, refer to the Readme available on the Documentation page (bottom-left corner) in the Installation Wizard of Software DVD.

To uninstall 3ds Max or 3ds Max Design (Windows XP, not Vista)

  1. Select Start menu > Settings > Control Panel > Add or Remove Programs.
  2. In the Add or Remove Programs window, select the item that you want to remove, and then click Remove.

    NoteIf you remove the FBX Plug-in a separate window will open and you will need to click Uninstall. When the uninstall is complete, click Close.
  3. When informed that the component has been successfully uninstalled, click Finish.
  4. Repeat with any other components that you want to remove.
NoteEven though 3ds Max or 3ds Max Design is removed from your system, the software license remains. If you reinstall your product at some future time, you will not have to register and re-activate the program.

To uninstall your product (Windows Vista, Classic View)

  1. Select Start menu > Control Panel > Program and Features
  2. In the Uninstall or Change Program window, select Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009.

    You can also select other components of your product install using the same procedure, such as the Movies. Select the corresponding item from the list.

    The Installation Wizard re-opens in Maintenance Mode.

  3. Click Uninstall.
  4. Follow the prompts.
  5. Click Finish.


Supplemental Tools and Utilities

Uninstalling Your Product
Required Tools and Utilities
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide >
Supplemental Tools and Utilities

You can install many supplemental tools and utilities from the Installation Wizard. Some of these tools and utilities are required while others are optional. This chapter describes each of the supplementary tools, including how they are installed.

Topics in this section

  • Required Tools and Utilities
  • Optional Tools
  • Installing Autodesk Backburner 2008.1 for Managing and Monitoring Only
  • Installing Optional Tools
  • Installing Samples and Tutorial Scene Files


Required Tools and Utilities

Supplemental Tools and Utilities
Supplemental Tools and Utilities
.NET 3.0
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities >
Required Tools and Utilities

Autodesk Backburner 2008.1, .NET, and Direct X 9.0c and 10 updates are installed by default during the 3ds Max or 3ds Max Design installation.

If you have already installed the required version of any of these tools or utilities, they will not be selected for install. If you have installed an older version of Autodesk Backburner you will be prompted to uninstall it before continuing. Also see Network Licensing Tools (Required for Network Licensing).

Topics in this section

  • .NET 3.0
  • DirectX 9.0c and 10
  • Autodesk Backburner 2008.1 (with UAC Off for Windows Vista)


.NET 3.0

Required Tools and Utilities
Required Tools and Utilities
Web Services Enhancements 3.0 for Microsoft .NET Runtime
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities >
.NET 3.0

.NET is required for 3ds Max, 3ds Max Design, MAXScript, and Vault and is automatically installed when you install 3ds Max or 3ds Max Design. .NET ensures the proper communications between the different components of the 3ds Max or 3ds Max Design install and also makes it possible to create .NET objects with MAXScript.

Topics in this section

  • Web Services Enhancements 3.0 for Microsoft .NET Runtime


Web Services Enhancements 3.0 for Microsoft .NET Runtime

.NET 3.0
.NET 3.0
DirectX 9.0c and 10
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities > .NET 3.0 >
Web Services Enhancements 3.0 for Microsoft .NET Runtime

These enhancements are installed to improve the performance of .NET.


DirectX 9.0c and 10

Web Services Enhancements 3.0 for Microsoft .NET Runtime
Required Tools and Utilities
Autodesk Backburner 2008.1 (with UAC Off for Windows Vista)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities >
DirectX 9.0c and 10

For DirectX 9.0c you must at least have the original version of DirectX 9.0c from Microsoft. If you have Windows XP SP2, you should already have it installed.

For DirectX 10 you must have DirectX 10 and all of the updates from Microsoft. If you are running Windows Vista, you should already have these items installed.

You can download the latest version of DirectX (for DirectX 9.0c or 10) from http://www.microsoft.com/DirectX. Choose either the For Gamers or For Pros link and then click Download the Latest DirectX.

When you install Autodesk 3ds Max, a specific set of Direct 3D updates is installed for DirectX 9.0c (June 2007, December 2006, and October 2006) and for DirectX 10 (June 2007 and December 2006). These updates make it possible for DirectX to work with Autodesk 3ds Max.


Autodesk Backburner 2008.1 (with UAC Off for Windows Vista)

DirectX 9.0c and 10
Required Tools and Utilities
To turn off UAC on Windows Vista:
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities >
Autodesk Backburner 2008.1 (with UAC Off for Windows Vista)

Autodesk® Backburner™ is the 3ds Max and 3ds Max Design network-rendering management software, also used by products such as Autodesk® Combustion®, Autodesk® VIZ® , Autodesk® Flame® , and Autodesk® Smoke®. It is installed during the installation of 3ds Max or 3ds Max Design.

If you're installing 3ds Max or 3ds Max Design on a system that had installations of Autodesk VIZ 2006, 2007, and 2008, Autodesk 3ds Max 8, 9, or 2008 or Autodesk Combustion, an older version of Autodesk Backburner is already installed on the system. You should uninstall previous versions of Autodesk Backburner before installing the new version. Autodesk Backburner 2008.1 is installed by default to the following path: \Program Files\Autodesk\Backburner. Autodesk Backburner 2008.1 is backward compatible so reassigning older jobs to it is not a problem.

For information on using Autodesk Backburner with 3ds Max or 3ds Max Design see the “Network Rendering” section of the Help. For further information about Autodesk Backburner refer to the Autodesk Backburner User’s Guide and Autodesk Backburner Installation Guide which are available from Start > Programs > Autodesk > Autodesk 3ds Max 2009 [32- or 64-bit] > Help.

NoteAutodesk Backburner 2008.1 does not acquire settings from previous versions of Autodesk Backburner. You must create new settings in Autodesk Backburner 2008.1.

Topics in this section

  • To turn off UAC on Windows Vista:
  • Autodesk Backburner 2008.1 for Managing and Monitoring Only


To turn off UAC on Windows Vista:

Autodesk Backburner 2008.1 (with UAC Off for Windows Vista)
Autodesk Backburner 2008.1 (with UAC Off for Windows Vista)
Autodesk Backburner 2008.1 for Managing and Monitoring Only
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities > Autodesk Backburner 2008.1 (with UAC Off for Windows Vista) >
To turn off UAC on Windows Vista:
  1. Go to Start menu > Control Panel > User Accounts
  2. Click Turn User Account Control on or off.
    NoteYou need to have administrative permissions.

  3. Turn off Use User Account Control (UAC) to protect your computer.

  4. Restart your computer.


Autodesk Backburner 2008.1 for Managing and Monitoring Only

To turn off UAC on Windows Vista:
Autodesk Backburner 2008.1 (with UAC Off for Windows Vista)
Optional Tools
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Required Tools and Utilities > Autodesk Backburner 2008.1 (with UAC Off for Windows Vista) >
Autodesk Backburner 2008.1 for Managing and Monitoring Only

You can install Autodesk Backburner 2008.1 on a machine without 3ds Max, 3ds Max Design, or another supported product such as Autodesk VIZ or Autodesk Combustion. However, such an installation of Autodesk Backburner cannot be used for rendering. You can only use this machine to manage or monitor jobs. Although the Autodesk Backburner server can be installed on a single machine, it will not do anything; it will only work if it detects a supported program such as Autodesk 3ds Max, Autodesk 3ds Max Design, Autodesk VIZ, or Autodesk Combustion. This means that you must have Autodesk Backburner installed with at least one additional Autodesk product for a machine to render in your configuration. See Installing Autodesk Backburner 2008.1 for Managing and Monitoring Only.


Optional Tools

Autodesk Backburner 2008.1 for Managing and Monitoring Only
Supplemental Tools and Utilities
Architectural Materials, ProMaterials, and Additional Maps and Materials
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities >
Optional Tools

The following are the optional tools when installing 3ds Max and 3ds Max Design. Some optional tools are selected for install by default and others are installed from the Install Tools and Utilities section of the installer.

Topics in this section

  • Architectural Materials, ProMaterials, and Additional Maps and Materials
  • Viewing the Procedural Movies
  • Autodesk Vault 2008 and 2009 Plug-Ins (32- or 64-bit)
  • Turbo Squid Tentacles (32- or 64-bit)
  • Flight Studio 2009 Plug-in (32- or 64-bit)
  • Autodesk Design Review 2009
  • Autodesk 3ds Max 2009 SDK
  • Network Licensing Tools (Required for Network Licensing)
  • Autodesk CAD Manager Tools
  • SAMReport-Lite
  • Partners/Plug-Ins
  • Autodesk Combustion 4 Trial
  • JRE 1.4.2 (Java™ Runtime Environment)
  • QuickTime® Download
  • Tutorial Scene Files
  • Samples


Architectural Materials, ProMaterials, and Additional Maps and Materials

Optional Tools
Optional Tools
Viewing the Procedural Movies
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Architectural Materials, ProMaterials, and Additional Maps and Materials

By default the Architectural Materials, ProMaterials, and Additional Maps and Materials options are installed. These include several maps and materials which are installed into your \3ds Max 2009\maps (including \3ds Max 2009\maps\ProMaterials) and 3ds Max 2009\materiallibraries folders. Refer to the Help for information on maps and materials.


Viewing the Procedural Movies

Architectural Materials, ProMaterials, and Additional Maps and Materials
Optional Tools
Autodesk Vault 2008 and 2009 Plug-Ins (32- or 64-bit)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Viewing the Procedural Movies

There are several Procedural Movies included with your product. Throughout your product Help you will find links to these movies indicated by the filmstrip graphic. You can also search for the words "watch a movie" in the help file. For the movies to load when you click the links in the Help, you need to install this Movie item (which is selected for install by default when you install 3ds Max or 3ds Max Design). These movies demonstrate common procedures performed in 3ds Max and 3ds Max Design. For information about the Essential Skills Movies, see Viewing the Essential Skills Movies.

NoteThese movies are optimized for Windows 32-bit machines.


Autodesk Vault 2008 and 2009 Plug-Ins (32- or 64-bit)

Viewing the Procedural Movies
Optional Tools
Turbo Squid Tentacles (32- or 64-bit)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Autodesk Vault 2008 and 2009 Plug-Ins (32- or 64-bit)

The Autodesk Vault 2008 and 2009 Plug-ins are installed by default when you install Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009. These Plug-ins are used to communicate with the Autodesk Data Management Server. The Autodesk Data Management Server and Autodesk Vault Explorer are available to subscription customers on the subscription web site (http://www.autodesk.com/3dsmax-subscription). Login to the Subscription Center and then scroll down to the “Product Information and Downloads” section and click on the Click Here link under “Autodesk Vault.” On the next page select either 3ds Max 2009 or 3ds Max Design 2009 and follow the instructions.

Additionally the Autodesk Data Management Server and Autodesk Vault Explorer are shipped with certain other Autodesk products. If you have the Autodesk Data Management Server and Autodesk Vault Explorer from any of these sources then you will need the Plug-in of the same version. Find the Autodesk Vault 2008 and Autodesk Vault 2009 Plug-ins on the Software DVD. By default, the plug-ins are selected for install when you install 3ds Max or 3ds Max Design. If you do not have the Autodesk Data Management Server and Autodesk Vault Explorer, then you do not need to install the Vault Plug-ins.

If you are unsure about your Autodesk Vault version, in the Help menu of Autodesk Vault Explorer, click About Autodesk Vault Explorer. See http://www.autodesk.com/vault for a complete description of Autodesk Vault.


Turbo Squid Tentacles (32- or 64-bit)

Autodesk Vault 2008 and 2009 Plug-Ins (32- or 64-bit)
Optional Tools
Flight Studio 2009 Plug-in (32- or 64-bit)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Turbo Squid Tentacles (32- or 64-bit)

Turbo Squid™ Tentacles is free software you can use to buy and sell digital assets. It provides access to a strong community of graphics professionals and a growing library of over 70,000 models, motion capture files, maps, sounds, plug-ins and more. For more information, visit the Turbo Squid Web site at http://www.turbosquid.com. It is installed by default during the installation of your product.


Flight Studio 2009 Plug-in (32- or 64-bit)

Turbo Squid Tentacles (32- or 64-bit)
Optional Tools
Autodesk Design Review 2009
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Flight Studio 2009 Plug-in (32- or 64-bit)

The Flight Studio 2009 Plug-in facilitates the importing, exporting and editing of OpenFlight® files while maintaining the files in their original state. This means you can bring an OpenFlight file into 3ds Max or 3ds Max Design and continue to work on it in your scene.

Documentation is provided in a separate help file, available from Help menu > Additional Help > 2009 Reference in 3ds Max and 3ds Max Design.


Autodesk Design Review 2009

Flight Studio 2009 Plug-in (32- or 64-bit)
Optional Tools
Autodesk 3ds Max 2009 SDK
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Autodesk Design Review 2009

You use Autodesk Design Review 2009 to view and print 2D and 3D designs in the DWF file format. Refer to the “Exporting 3D DWF Files” topic in the Help for information about using Autodesk Design Review with 3ds Max and 3ds Max Design. For further information about Autodesk Design Review see http://www.autodesk.com/designreview.


Autodesk 3ds Max 2009 SDK

Autodesk Design Review 2009
Optional Tools
Autodesk 3ds Max 2009 SDK Help
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Autodesk 3ds Max 2009 SDK

Information about the Autodesk 3ds Max Software Development Kit (SDK) is available on our peer-to-peer SDK Forum on the World Wide Web. To visit the SDK Forum, use the Autodesk Media and Entertainment Online Forum Web site at: http://www.autodesk.com/3dsmax-sparks.

NoteThe SDK is not shipped with Autodesk 3ds Max Design 2009.

To install the Autodesk 3ds Max 2009 SDK Help and/or the Max SDK Help for Visual Studio 2005 follow the instructions for Installing Optional Tools.

Topics in this section

  • Autodesk 3ds Max 2009 SDK Help
  • Autodesk 3ds Max 2009 SDK Help for Visual Studio 2005


Autodesk 3ds Max 2009 SDK Help

Autodesk 3ds Max 2009 SDK
Autodesk 3ds Max 2009 SDK
Autodesk 3ds Max 2009 SDK Help for Visual Studio 2005
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Autodesk 3ds Max 2009 SDK >
Autodesk 3ds Max 2009 SDK Help

If you install the Autodesk 3ds Max 2009 SDK Help, it is installed in CHM format in the \maxsdk\help folder under \3ds Max 2009.

Using the SDK, you can create new Autodesk 3ds Max features and tools by writing your own plug-ins.


Autodesk 3ds Max 2009 SDK Help for Visual Studio 2005

Autodesk 3ds Max 2009 SDK Help
Autodesk 3ds Max 2009 SDK
Network Licensing Tools (Required for Network Licensing)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Autodesk 3ds Max 2009 SDK >
Autodesk 3ds Max 2009 SDK Help for Visual Studio 2005

A version of the SDK help has been created that is integrated into the Microsoft® Visual Studio® environment if you install Autodesk 3ds Max 2009 SDK Help for Visual Studio. You should not select this option for install if you do not have Visual Studio installed.

To view the Autodesk 3ds Max 2009 SDK Help from inside Visual Studio:

  1. Launch Visual Studio.
  2. Show the Contents panel.

    Notice a new entry on the Contents panel called: 3ds Max 2009 SDK Help.

  3. Expand the 3ds Max 2009 SDK Help entry to view the associated help.
    NoteYou can also select the 3ds Max SDK filter using the Filtered By list in Visual Studio to use the Table of Contents, Index, and Search for the entire 3ds Max SDK help collection.


Network Licensing Tools (Required for Network Licensing)

Autodesk 3ds Max 2009 SDK Help for Visual Studio 2005
Optional Tools
Autodesk CAD Manager Tools
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Network Licensing Tools (Required for Network Licensing)

In a network licensing setup the network administrator needs to install the Network Licensing Manager and the Network License Activation Utility.

Find full details on network licensing in the Network Licensing Guide (adsk_nlg.pdf) available on the Documentation page (bottom-left corner) in the Installation Wizard of Software DVD.

  • Network Licensing Manager—The Network License Manager is used to configure and manage the license servers.
  • Network License Activation Utility—With the Network License Activation utility, you can obtain licenses over the Internet, which saves time and effort in setting up a network-licensed version of the program. In addition, you can register your product, get automated support by e-mail if you cannot obtain a license over the Internet, and save and migrate license files automatically.


Autodesk CAD Manager Tools

Network Licensing Tools (Required for Network Licensing)
Optional Tools
Starting the CAD Manager Control utility
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Autodesk CAD Manager Tools

The Autodesk CAD Manager Tools includes Autodesk Product Manager and CAD Manager Control Utility. These tools help keep your Autodesk products organized and running with the correct permissions.

Autodesk Product Manager—Autodesk Product Manager searches a network and reports information about each Autodesk product installed, including programs, service packs, extensions, and object enablers. You can save the results of the search in a file for use in a spreadsheet or database application.

CAD Manager Control Utility—Using the CAD Manager Control utility, CAD managers can selectively control which users have access to Internet-based content and information from the Communication Center and the Subscription Center. They can also determine if users receive notification when reported errors are resolved.

Topics in this section

  • Starting the CAD Manager Control utility


Starting the CAD Manager Control utility

Autodesk CAD Manager Tools
Autodesk CAD Manager Tools
SAMReport-Lite
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools > Autodesk CAD Manager Tools >
Starting the CAD Manager Control utility
  1. On the Start menu (Windows), click All Programs (or Programs) > Autodesk > CAD Manager Tools > CAD Manager Control Utility.
  2. Select the product you want to modify. Click OK.


SAMReport-Lite

Starting the CAD Manager Control utility
Optional Tools
Partners/Plug-Ins
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
SAMReport-Lite

SAMReport-lite is a reporting tool that helps you track network license usage. You need to obtain a separate license for this tool. Click the Obtain a License link below the SAMReport-lite entry in the Select the Products to Install page of the Installation Wizard. Refer to the Autodesk SAMReport-lite User's Guide available from the Documentation page (bottom-left corner) in the Installation Wizard of Software DVD.


Partners/Plug-Ins

SAMReport-Lite
Optional Tools
Autodesk Combustion 4 Trial
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Partners/Plug-Ins

3ds Max and 3ds Max Design include several partner plug-ins.

WarningYou need to install and run at least once either 3ds Max 2009 or 3ds Max Design 2009 before installing these plug-ins. This will improve the compatibility of the plug-ins with 3ds Max or 3ds Max Design. In the case of Turbo Squid™ Tentacles and the Flight Studio 2009 Plug-in, which are installed at the same time as your product, you only need to make sure you open your product at least once before opening Turbo Squid™ Tentacles or the Flight Studio 2009 Plug-in.
  • RPC™ Plug-Ins from ArchVision™, Inc. and Sample Content (32- or 64-bit)— Lets you add photorealistic objects (such as cars, people, etc.) from the included ArchVision sample CD to your renderings.

  • EASYnat™ from Bionatics® s.a.—Offers a lifelike plant modeling solution that allows you to drop virtual seeds from the included samples and “grow” them in your model. Create 2D, 3D, and hybrid models that include branch and leaf detail.

  • Okino PolyTrans™ and NuGraf™ Demos (32- or 64-bit)— A demo version of PolyTrans and NuGraf, from Okino Computer Graphics, lets you evaluate dozens of CAD, DCC and VisSim data converters directly within 3ds Max or 3ds Max Design.
    NoteYou need to also install the Okino Plug-ins Demo to access PolyTrans and NuGraf from inside 3ds Max or 3ds Max Design.

  • Okino PolyTrans™ Plug-ins (32- or 64-bit)— Makes it possible for you to access the PolyTrans and NuGraf plug-ins from inside 3ds Max or 3ds Max Design.
  • Turbo Squid™ Tentacles from Turbo Squid— See Turbo Squid Tentacles (32- or 64-bit).
  • Flight Studio 2009 Plug-in See Flight Studio 2009 Plug-in (32- or 64-bit)


Autodesk Combustion 4 Trial

Partners/Plug-Ins
Optional Tools
JRE 1.4.2 (Java™ Runtime Environment)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Autodesk Combustion 4 Trial

A link to the 30-day trial of Autodesk® Combustion® has been included. Combustion is Autodesk’s desktop compositing solution. Try using it to complement your 3ds Max and 3ds Max Design workflow. For more information about Autodesk Combustion at http://www.autodesk.com/combustion. A link to the installer is available on the “Select the Products to Install” in the Install Tools and Utilities section of the installer.


JRE 1.4.2 (Java™ Runtime Environment)

Autodesk Combustion 4 Trial
Optional Tools
QuickTime® Download
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
JRE 1.4.2 (Java™ Runtime Environment)

You will need this download to use the JSR Viewer (M3G Player) which you access from Programs > Autodesk > Autodesk 3ds Max 2009> JSR Viewer. A link to the installer is available on the “Select the Products to Install” in the Install Tools and Utilities section of the installer.


QuickTime® Download

JRE 1.4.2 (Java™ Runtime Environment)
Optional Tools
Tutorial Scene Files
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
QuickTime® Download

You need QuickTime® 7.4 to view the Essential Skills Movies and the Procedural Movies. If you try to view a movie without it installed, you will be prompted to install it. A link to the installer is available on the “Select the Products to Install” in the Install Tools and Utilities section of the installer.

NoteThese movies are optimized for Windows 32-bit machines. You can view Flash versions of the Essential Skills Movies at http://www.autodesk.com/3dsmax-essentials or http://www.autodesk.com/3dsmaxdesign-essentials.


Tutorial Scene Files

QuickTime® Download
Optional Tools
Samples
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Tutorial Scene Files

As you progress through the tutorials (found in the Help menu of 3ds Max or 3ds Max Design) you will need various tutorial scene files. These files are available on the Software DVD. Navigate to the \tutorials folder found at the root of your DVD and copy the \tutorials folder to your local machine.


Samples

Tutorial Scene Files
Optional Tools
Installing Autodesk Backburner 2008.1 for Managing and Monitoring Only
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities > Optional Tools >
Samples

The total collection of sample files is quite large. You can manually copy them to your hard drive from the Samples DVD. The samples include maps and material library files. Sample files have their file attributes set to Read-only by default. Attempting to save a sample file using the same name will result in an error unless you turn the Read-only property off, so that the file becomes writeable.


Installing Autodesk Backburner 2008.1 for Managing and Monitoring Only

Samples
Supplemental Tools and Utilities
Installing Optional Tools
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities >
Installing Autodesk Backburner 2008.1 for Managing and Monitoring Only

You can also install Autodesk Backburner 2008.1 for managing and monitoring only.

To install required tools without 3ds Max or 3ds Max Design:

  1. On the Software DVD navigate to the \support\backburner folder.
  2. Double-click backburner.exe.
  3. Follow the prompts to complete the Backburner install.


Installing Optional Tools

Installing Autodesk Backburner 2008.1 for Managing and Monitoring Only
Supplemental Tools and Utilities
Installing Samples and Tutorial Scene Files
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities >
Installing Optional Tools

This procedure covers installing the optional tools from the Tools and Utilities section of the Installation Wizard. For information on installing the Samples and Tutorial Scene Files. See Installing Samples and Tutorial Scene Files. Certain optional tools are installed from the Install Products section of the Installation Wizard. See Installing Your Product.

  1. Insert the Software DVD.
    Note If Autorun does not start the Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. In the Installation Wizard, click Install Tools And Utilities.
  3. On the Welcome to the Installation Wizard page, click Next.
  4. Choose the products you want to install on the Select the Products to Install page. Click Next.

    NoteFor Autodesk Combustion, Java, QuickTime, and Flash Player only web links are provided. You need to visit the corresponding web site to install them.
    WarningBefore installing the plug-ins you need to install 3ds Max 2009 or 3ds Max Design 2009 and open it at least once. This will ensure that the plug-ins fully detect 3ds Max or 3ds Max Design. In the case of Turbo Squid™ Tentacles, which is installed at the same time as 3ds Max or 3ds Max Design, you only need to make sure you open 3ds Max or 3ds Max Design at least once, before opening Turbo Squid™ Tentacles.
  5. On the Review - Configure - Install page, click Install if you want to accept the default install location.

    If you want the tool or utility installed in a different installation path, click Configure, set the path and then click Configuration Complete and then Install.

  6. Depending on the products you choose, separate install dialogs will prompt you for ArchVision, RPC, EASYnat, and Okino PolyTrans and NuGraf. For ArchVision you will also need to set the content management path.
  7. Click Finish when the Installation Complete page is displayed.


Installing Samples and Tutorial Scene Files

Installing Optional Tools
Supplemental Tools and Utilities
Installation Troubleshooting
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Supplemental Tools and Utilities >
Installing Samples and Tutorial Scene Files

You can install the sample files from the Samples DVD and the Tutorial Scene Files from the Software DVD.

To install the Sample Files or the Tutorial Scene Files:

  1. Insert the Samples DVD to install the Sample files or the Software DVD to install the Tutorial Scene Files.
  2. In Windows Explorer navigate to the root of the DVD.
  3. Copy the \Samples folder or the \tutorials folder to your local machine.


Installation Troubleshooting

Installing Samples and Tutorial Scene Files
Graphics Card Issues
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide >
Installation Troubleshooting

If you have any problems when using your product the following frequently asked questions may help you find a solution. You may also find solutions to your problems on the Autodesk Web Support page for Autodesk 3ds Max or Autodesk 3ds Max Design. See http://support.autodesk.com and select Autodesk 3ds Max or Autodesk 3ds Max Design. Enter keywords describing your question in the Search field.

Topics in this section

  • Graphics Card Issues
  • Compatibility of 3ds Max 2009 with 3ds Max Design 2009
  • Other File Issues
  • Licensing and Activation Issues
  • Networking Issues
  • Uninstall and Maintenance Issues


Graphics Card Issues

Installation Troubleshooting
Installation Troubleshooting
Compatibility of 3ds Max 2009 with 3ds Max Design 2009
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting >
Graphics Card Issues

See Graphic Cards and Drivers.


Compatibility of 3ds Max 2009 with 3ds Max Design 2009

Graphics Card Issues
Installation Troubleshooting
Other File Issues
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting >
Compatibility of 3ds Max 2009 with 3ds Max Design 2009

Please note that you cannot install Autodesk 3ds Max and Autodesk 3ds Max Design on the same machine. You must completely uninstall one before installing the other. Files that you create in on application can be opened in the other.

NoteExposure™ Daylight Simulation and Analysis Technology is only available in 3ds Max Design 2009 so you will not be able to adjust these settings in 3ds Max 2009.


Other File Issues

Compatibility of 3ds Max 2009 with 3ds Max Design 2009
Installation Troubleshooting
Backward Compatibility of Files
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting >
Other File Issues

Topics in this section

  • Backward Compatibility of Files
  • Opening VIZ Files in 3ds Max 2009 or 3ds Max Design 2009
  • Opening or Linking to an Autodesk Architectural Desktop Drawing or Model


Backward Compatibility of Files

Other File Issues
Other File Issues
Opening VIZ Files in 3ds Max 2009 or 3ds Max Design 2009
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Other File Issues >
Backward Compatibility of Files

Files saved in the MAX format are forward compatible. You can try File > Export from Autodesk 3ds Max and use File > Import in an earlier version of your product, but some data may be lost.


Opening VIZ Files in 3ds Max 2009 or 3ds Max Design 2009

Backward Compatibility of Files
Other File Issues
Opening or Linking to an Autodesk Architectural Desktop Drawing or Model
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Other File Issues >
Opening VIZ Files in 3ds Max 2009 or 3ds Max Design 2009

VIZ, 3ds Max, and 3ds Max Design all use the MAX file format so you can share files. Certain VIZ features do not work in 3ds Max or 3ds Max Design. “Stand-in” objects may be used to replace features which are not supported in 3ds Max or 3ds Max Design.


Opening or Linking to an Autodesk Architectural Desktop Drawing or Model

Opening VIZ Files in 3ds Max 2009 or 3ds Max Design 2009
Other File Issues
Licensing and Activation Issues
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Other File Issues >
Opening or Linking to an Autodesk Architectural Desktop Drawing or Model

When you open or link to an Autodesk® Architectural Desktop drawing or model, certain objects may not show up. The most likely cause is that you are missing the Architectural Desktop object enablers. AutoCAD 2009 and AutoCAD vertical applications, such as Architectural Desktop (ADT), have custom objects that are unique to the product. In order to view them in 3ds Max or 3ds Max Design, you need the appropriate object enabler (OE). Object enablers let you access, display, and manipulate these objects in AutoCAD 2009, and also the other vertical applications, including 3ds Max and 3ds Max Design. For a list of downloadable Object Enablers, see http://www.autodesk.com/autocad-object-enablers.


Licensing and Activation Issues

Opening or Linking to an Autodesk Architectural Desktop Drawing or Model
Installation Troubleshooting
Sharing Your License between Business and Home (Subscription Only)
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting >
Licensing and Activation Issues

This section outlines common issues and their solutions with regards to software licenses and the licensing of your product(s). Also see Portable License Utility.

Topics in this section

  • Sharing Your License between Business and Home (Subscription Only)
  • License Errors
  • Exporting Your License to Another PC
  • Lost Exported License
  • Lost Exported License with Hard Disk Failure
  • Major System Failure without Parking the License
  • Using the PLU with Partner Applications
  • Activating During Non-Business Hours
  • Reactivating Your Product
  • Reactivating Partner Applications when Reactivating Your Product


Sharing Your License between Business and Home (Subscription Only)

Licensing and Activation Issues
Licensing and Activation Issues
License Errors
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Sharing Your License between Business and Home (Subscription Only)

If you are a 3ds Max or 3ds Max Design subscription customer you can use your license for both business and home use. The complete instructions for doing so are found at our subscription site at: http://pointa.autodesk.com/local/enu/portal/vip/members/index.jsp?po=enu#. Click Request Home Use under Subscription Administration.

NoteYou need a subscription login to access this page.


License Errors

Sharing Your License between Business and Home (Subscription Only)
Licensing and Activation Issues
Exporting Your License to Another PC
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
License Errors

If you receive a license error, you will need to reactivate your copy of your product. You can use the Activation Wizard to complete your request. Depending on the error, you may have a seven-day grace period, from the time of your license error, before you must reactivate your product. After the seven-day grace period, you will not be able to use the software again until you have entered a new activation code. In certain cases, there is no grace period.

If a new activation code is needed, the Activation Code dialog will appear when you start your product. You can only choose to activate the product if you encounter a licensing error.


Exporting Your License to Another PC

License Errors
Licensing and Activation Issues
Lost Exported License
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Exporting Your License to Another PC

The first time you export to another PC, you have to write the file (and it can be anywhere, on a floppy, or shared network drive). But after that, you can use the Transfer Code instead. Export normally, but instead of entering a file name, on the Export Type Selection dialog, choose the Transfer Code option. Write down the code and click Transfer. On the other PC, choose Transfer Code again on the Import page, and enter the code.

NoteTransfer codes can't be reused; you'll get a new one each time.


Lost Exported License

Exporting Your License to Another PC
Licensing and Activation Issues
Lost Exported License with Hard Disk Failure
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Lost Exported License

On the PC where you last worked, run the PLU (see Portable License Utility) and export the license again. Then make a new floppy. This works because it remembers which PC you exported it to. You can only re-export to the same PC.


Lost Exported License with Hard Disk Failure

Lost Exported License
Licensing and Activation Issues
Major System Failure without Parking the License
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Lost Exported License with Hard Disk Failure

Contact the Autodesk registration center directly by phone, fax, e-mail, or online. A technician will help you re-initiate your product license. See Registering and Activating Your Product.


Major System Failure without Parking the License

Lost Exported License with Hard Disk Failure
Licensing and Activation Issues
Using the PLU with Partner Applications
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Major System Failure without Parking the License

If the hard drive is damaged beyond recovery, it is unlikely the license will be retrievable. You will have to resubmit to get a new activation code after the operating system is reloaded. See Registering and Activating Your Product.


Using the PLU with Partner Applications

Major System Failure without Parking the License
Licensing and Activation Issues
Activating During Non-Business Hours
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Using the PLU with Partner Applications

If you use the PLU to transfer your license, the ability to run partner plug-ins is also transferred. This means that if the plug-ins are installed on the transferred machine, they can be made functional by using the same plug-in activation as on the original machine.

NoteOnly the plug-in information is transferred, not the actual plug-in license.


Activating During Non-Business Hours

Using the PLU with Partner Applications
Licensing and Activation Issues
Reactivating Your Product
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Activating During Non-Business Hours

3ds Max and 3ds Max Design both include an electronic registration and activation feature that allows users (in some geographic locations) to obtain an activation code at any time. You can only attempt to activate your product a certain number of times before you will need to contact a authorization code representative to assist you with your activation. See Registering and Activating Your Product.


Reactivating Your Product

Activating During Non-Business Hours
Licensing and Activation Issues
Reactivating Partner Applications when Reactivating Your Product
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Reactivating Your Product

The activation code is unique in every instance and cannot be used more than once.


Reactivating Partner Applications when Reactivating Your Product

Reactivating Your Product
Licensing and Activation Issues
Networking Issues
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Licensing and Activation Issues >
Reactivating Partner Applications when Reactivating Your Product

Once activated, partner applications shouldn’t need reactivation. If, for some reason, you need to reactivate your license for 3ds Max or 3ds Max Design, partner applications will operate correctly once 3ds Max or 3ds Max Design is running again.


Networking Issues

Reactivating Partner Applications when Reactivating Your Product
Installation Troubleshooting
Locating Your Server Name
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting >
Networking Issues

This section outlines common issues and their solutions with regards to performing a network installation or configuring your network license server(s).

Topics in this section

  • Locating Your Server Name
  • Log Files
  • Creating Custom Desktop Shortcuts


Locating Your Server Name

Networking Issues
Networking Issues
Log Files
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Networking Issues >
Locating Your Server Name

When installing a network licensed product, you must specify the name of the server that will run the Network License Manager. If you don’t know the server name, you can quickly find it by opening a Windows command prompt on the system that will be the Network License Manager. At the prompt, enter ipconfig /all and note the Host Name entry.


Log Files

Locating Your Server Name
Networking Issues
Creating Custom Desktop Shortcuts
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Networking Issues >
Log Files

There are two types of log files that can be generated that monitor information about deployments and installations.

The Network log file keeps a record of all workstations that run the deployment. The log lists the user name, workstation name, and the status of the installation. Refer to this file for status information and details about problems that users may have encountered during installation.

The Client log file contains detailed installation information for each workstation. This information may be useful in diagnosing installation problems. The client log is located in the \Temp directory of each client workstation.


Creating Custom Desktop Shortcuts

Log Files
Networking Issues
Uninstall and Maintenance Issues
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Networking Issues >
Creating Custom Desktop Shortcuts

You can choose to create custom desktop shortcuts that use command line switches to specify several options when you start the program. For example, command line switches can be set to run a script during program launch, create a drawing based on a template or prototype drawing, or designate a workspace that should be restored on startup.

To create a custom desktop shortcut:

  1. Right-click your Autodesk 3ds Max 2009 or Autodesk 3ds Max Design 2009 icon on the desktop.
  2. On the Shortcut Tab, in the Target box, add your switch after the quotation marks. For example:
    "C:\Program Files\Autodesk\3ds Max 2009\3dsmax.exe" -q
    NoteFor setups with a 64-bit operating system and 32-bit version of 3ds Max or 3ds Max Design you need to use this switch instead:
    "C:\Program Files (x86)\Autodesk\3ds Max 2009\3dsmax.exe" -q
  3. Click Apply.

    When you use this desktop shortcut, your switch will be applied. In this example, 3ds Max or 3ds Max Design will start without the splash screen showing.

    NoteThere are several other switches you can use following this procedure. For a list see “Starting 3ds Max from the Command Line.”


Uninstall and Maintenance Issues

Creating Custom Desktop Shortcuts
Installation Troubleshooting
Installation Location
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting >
Uninstall and Maintenance Issues

This section describes common issues and their solutions resulting from adding and removing features, reinstalling or repairing your installation, and uninstalling products.

Topics in this section

  • Installation Location
  • Files Remaining After an Uninstall
  • General Installation Issues


Installation Location

Uninstall and Maintenance Issues
Uninstall and Maintenance Issues
Files Remaining After an Uninstall
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues >
Installation Location

After your product is installed, you cannot change the installation path from the Add/Remove Features page. Changing the path while adding features would result in program corruption.


Files Remaining After an Uninstall

Installation Location
Uninstall and Maintenance Issues
General Installation Issues
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues >
Files Remaining After an Uninstall

If you uninstall the product, some files will remain on your system such as files you’ve created or edited, like drawings or custom menus.

Your license file also stays on your workstation when you uninstall your product. If you reinstall on the same workstation, the license information remains valid and you do not have to reactivate the product.

For complete details on removing all remaining files, refer to the Readme available on the Documentation page (bottom-left corner) in the Installation Wizard of Software DVD.


General Installation Issues

Files Remaining After an Uninstall
Uninstall and Maintenance Issues
Installing Your Product on a Drive Besides C
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues >
General Installation Issues

This section outlines common issues and their solutions that may arise while performing a general install of your product(s).

Topics in this section

  • Installing Your Product on a Drive Besides C
  • Checking DirectX Version
  • Finding Latest Service Packs
  • Communication Center
  • InfoCenter
  • General Error Messages


Installing Your Product on a Drive Besides C

General Installation Issues
General Installation Issues
Checking DirectX Version
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues > General Installation Issues >
Installing Your Product on a Drive Besides C

By default, your product will install to the drive containing the Program Files folder. If that drive happens to be c:, then the Installation Wizard assumes you want to install to a folder named c:\Program Files\Autodesk\3ds Max 2009 (or c:\Program Files (x86)\Autodesk\3ds Max 2009 for the 32-bit version of 3ds Max or 3ds Max Design running on a 64-bit machine.) If the installer detects that you do not have sufficient space on the drive, a dialog will pop up asking you to change the path to a drive which has sufficient space.

If you choose to change the drive location, be sure to specify the entire path of the location where you want to install your product. If you simply type c:, you run the risk of installing the program into your system’s root folder.


Checking DirectX Version

Installing Your Product on a Drive Besides C
General Installation Issues
Finding Latest Service Packs
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues > General Installation Issues >
Checking DirectX Version

If your graphics card supports DirectX and you have drivers loaded, you can run a utility that loads with the DirectX drivers. From the Windows Start menu choose Run. In the Open field, type dxdiag.exe. This utility will display a dialog showing you which version of DirectX is currently installed.


Finding Latest Service Packs

Checking DirectX Version
General Installation Issues
Communication Center
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues > General Installation Issues >
Finding Latest Service Packs

To find out if a patch or Service Pack is available for your product, visit the Autodesk Product Support page at http://support.autodesk.com/.


Communication Center

Finding Latest Service Packs
General Installation Issues
InfoCenter
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues > General Installation Issues >
Communication Center

See “Communication Center” in the Help.


InfoCenter

Communication Center
General Installation Issues
General Error Messages
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues > General Installation Issues >
InfoCenter

See “InfoCenter” in the Help.


General Error Messages

InfoCenter
General Installation Issues
Autodesk 3ds Max 2009 and Autodesk 3ds Max Design 2009 Installation Guide > Installation Troubleshooting > Uninstall and Maintenance Issues > General Installation Issues >
General Error Messages

The following are some solutions to specific error messages:

‘Error: “Interactive 3D Renderer initialization failed. Please check your device settings by using the –H command line option.”’

This error indicates that the video setting is incorrect. To fix this see Graphic Cards and Drivers.

‘Error: “TCP/IP error or Transport error – The network protocol TCP/IP is not configured properly.”’

This error indicates an issue with your computer's network configuration. Refer to the documentation included with Autodesk Backburner which you can access from Start > Programs > Autodesk > Autodesk 3ds Max 2009 [32- or 64-bit] > Help.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!